RubyGems Navigation menu

sixarm_ruby_ramp 5.0.2

Adds extensions to Array, Date, Enumerable, File, Hash, IO, String, Time, etc.

Versions:

  1. 5.0.2 - May 01, 2019 (33,5 ko)
  2. 5.0.1 - January 28, 2019 (34 ko)
  3. 5.0.0 - June 22, 2018 (34 ko)
  4. 4.2.7 - August 14, 2017 (34 ko)
  5. 4.2.5 - August 13, 2017 (34 ko)
Voir toutes les versions (18)

Dépendances de Runtime (3):

  • sixarm_ruby_rexml >= 2.1.0, ~> 2.1
  • sixarm_ruby_xml_load >= 2.1.0, ~> 2.1
  • sixarm_ruby_xml_strip >= 2.1.0, ~> 2.1
  • Dépendances de Development (9):

  • flay >= 2.12.0, < 3
  • flog >= 4.6.2, < 5
  • minitest >= 5.11.3, < 6
  • rake >= 12.3.1, < 13
  • reek >= 4.8.1, < 5
  • rubocop >= 0.57.2, < 1
  • rubycritic >= 3.4.0, < 4
  • simplecov >= 0.16.1, < 2
  • sixarm_ruby_minitest_extensions >= 1.0.8, < 2
  • Propriétaires:

    Auteurs:

    • SixArm

    Total de contrôle SHA 256:

    3dac9037cbb4649ad143907cc3f278547f31b52fc30f523fe6974f40404c493a

    Total de téléchargements 14 827

    Pour cette version 1 296

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licenses:

    Apache-2.0, Artistic-2.0, BSD-3-Clause, GPL-3.0, MIT, MPL-2.0

    Version de Ruby requise: >= 2.5

    Liens: